version: 0.2.16
files:
  - url: haishin room-0.2.16-setup.exe
    sha512: 7lPKCwVkZbqmucJ3IYBBGjQ3PX5VHCFmt6WSo4ORBJc4e8AS4/ZmVOAYN4yJCtSy6ESO6r+3WefOnyTs9R7wng==
    size: 128571515
path: haishin room-0.2.16-setup.exe
sha512: 7lPKCwVkZbqmucJ3IYBBGjQ3PX5VHCFmt6WSo4ORBJc4e8AS4/ZmVOAYN4yJCtSy6ESO6r+3WefOnyTs9R7wng==
releaseDate: '2026-08-03T08:09:58.124Z'
